drwxr-xr-x   2 ftp      ftp           512 Sep  2  2006 .
drwxr-xr-x 103 ftp      ftp          5120 Aug 18  2009 ..
-rw-r--r--   1 ftp      ftp         28558 Mar 22  2008 humility-1.gif
-rw-r--r--   1 ftp      ftp         21633 Mar 22  2008 humility-2.gif
-rw-r--r--   1 ftp      ftp         13399 Mar 22  2008 humility-3.gif
-rw-r--r--   1 ftp      ftp         14673 Mar 22  2008 humility-4.gif
